    <div class="page-capture ">
        <!--*ngIf="showGaleryOption"-->
        <div class="fqTopButton">
            <button class="card card-small" (click)="captureID()" tabindex="0">
                <span>Capture ID</span>
              </button>

              <button class="card card-small" (click)="captureIDBack()" tabindex="0">
                <span>Capture ID back</span>
              </button>
              
              <button class="card card-small" (click)="submit()" tabindex="0">
                <span>Submit</span>
              </button>
        </div>

        
        
                               
        
        
    </div>  
              
    <div id="modalPermission" class="modal my-auto">

        <!-- Modal content -->
        <div class="modal-content">
          <h3 style="text-align: center;">Permisos</h3>
          <div class="col-6 mx-auto my-3">
            <img alt="" class="img-fluid" src="../../../../../assets/img/non-camera.png">
        </div>
          <p class="text-justify"><strong>Para poder continuar es necesario nos des permiso de acceder a tu cámara.</strong></p>
            
          <button id="btnAceptarModal" type ="button" (click)="regresar()"  class="btn btn-lg btn-block mr-3 btnUrl colorTextBtn btnPrimary" style="color:#5C78F3"><strong>De acuerdo</strong></button>
          <button id="btnAceptarModal1" type ="button" (click)="cerrarModal()"  class="btn btn-lg btn-block mr-3 btnUrl colorTextBtn btnPrimary" style="color:#5C78F3"><strong>Reintentar</strong></button>
        </div>
      </div>

                    